@import url('https://fonts.googleapis.com/css2?family=Protest+Strike&display=swap');

body{
    background: var(--bs-primary) url(/images/setup/Texture_-Mott_Community_College-.png);
    background-repeat: no-repeat;   
    background-position: top center;   
    background-size: cover;  
    background-attachment: fixed;
}

html.secondary-color-light,
html.secondary-color-light body {
    --bs-link-color: var(--bs-white);
    --bs-link-hover-color: var(--bs-light);
    color:var(--bs-light);
}

.site-header .nav-link {
    --bs-nav-link-hover-color: var(--bs-tertiary);
    --bs-navbar-active-color: var(--bs-tertiary);
}

.site-header .macro-secondary-navigation .navbar-brand {
    --bs-navbar-brand-color: var(--bs-tertiary);
    --bs-navbar-brand-hover-color: var(--bs-white);
}
.site-header .headers-icon-links .btn-link {
    --bs-btn-hover-color: var(--bs-tertiary);
}

.title-bar .site-title {
    font-family: "Protest Strike", sans-serif;   
    letter-spacing: 0.2rem;
    font-size: 1.25rem;
}
.component-headings .component-title{ 
    font-family: "Protest Strike", sans-serif;
}

.section.sec-schedule-tabs{
    background:var(--bs-tertiary);
    color:#000;
}

.sec-schedule-tabs .component-scoreboard.layout-clean .slick-track .slick-slide.card {
    --bs-card-bg: var(--bs-tertiary);
}

.site-header .bar { 
    border-color: var(--bs-tertiary) !important; 
}

html.secondary-color-light .sec-schedule-tabs .component-scoreboard.layout-clean .card-heading {
    color: var(--bs-white) !important;
}

html.secondary-color-light .sec-schedule-tabs .component-scoreboard.layout-clean .card-heading {
    background: var(--bs-primary);
    color:#fff;
    --bs-link-color: var(--bs-white);
    --bs-link-hover-color: var(--bs-light);
    
}

.sec-top-stories-desktop .component-hero.layout-split .grouping:last-of-type .date-sport .sport.breadcrumb-item {
    background:var(--bs-primary);
    color:#fff !important;
}
html.secondary-color-light .sec-countdown .component-countdown.layout-matchup .event-details {
    border-bottom:1px solid rgba(255,255,255,0.15);
}
html.secondary-color-light body .component-countdown.layout-matchup .countdown-digit {
   color:#fff !important; 
}
html.secondary-color-light .section.sec-countdown .bg-secondary.text-white {
    background:var(--bs-primary) !important;
    color:#fff !important;
    --bs-link-color: var(--bs-white);
    --bs-link-hover-color: var(--bs-light);
    
}